<?xml version="1.0" encoding="utf-8"?><hechen><public><name>企业通讯录</name><group_0><groupId>0</groupId><groupName>默认部门(系统)</groupName><linkman>
					<email>1696764230@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>1696764230</name>					
					</linkman><linkman>
					<email>li@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>li</name>					
					</linkman><linkman>
					<email>out@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>out</name>					
					</linkman><linkman>
					<email>trash2@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>trash2</name>					
					</linkman><linkman>
					<email>trash@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>trash</name>					
					</linkman><linkman>
					<email>hechen3@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>hechen3</name>					
					</linkman><linkman>
					<email>test11111@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>test11111</name>					
					</linkman><linkman>
					<email>test11212121@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>test11212121</name>					
					</linkman><linkman>
					<email>test333@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>test333</name>					
					</linkman><linkman>
					<email>test44@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>test44</name>					
					</linkman><linkman>
					<email>test4444@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>test4444</name>					
					</linkman><linkman>
					<email>67867i9@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>67867i9</name>					
					</linkman><linkman>
					<email>guidang@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>归档账号</name>					
					</linkman><linkman>
					<email>test03@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>方云河</name>					
					</linkman><linkman>
					<email>movealls@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>movealls</name>					
					</linkman><linkman>
					<email>booth@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>booth</name>					
					</linkman><linkman>
					<email>booth1@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>booth1</name>					
					</linkman><linkman>
					<email>test04@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>罗腾旭</name>					
					</linkman><linkman>
					<email>test06@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>蒋芬珍</name>					
					</linkman><linkman>
					<email>local@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>localtest</name>					
					</linkman><linkman>
					<email>test_examine@hicom220.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>test_examine</name>					
					</linkman><linkman>
					<email>renyong@baidu.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>renyong</name>					
					</linkman><linkman>
					<email>demo@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>演示</name>					
					</linkman><linkman>
					<email>bill@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>盘</name>					
					</linkman><linkman>
					<email>lsq@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>赖书强</name>					
					</linkman><linkman>
					<email>test@baidu.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>ce</name>					
					</linkman><linkman>
					<email>xyp@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>xyp</name>					
					</linkman><linkman>
					<email>test05@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>test05</name>					
					</linkman><linkman>
					<email>test07@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>李子木</name>					
					</linkman><linkman>
					<email>123@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>ce</name>					
					</linkman><linkman>
					<email>abc@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>ce</name>					
					</linkman><linkman>
					<email>xyp001@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>xyp001</name>					
					</linkman><linkman>
					<email>p1@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>p1</name>					
					</linkman><linkman>
					<email>user123@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>user210</name>					
					</linkman><linkman>
					<email>test08@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>胡一通</name>					
					</linkman><linkman>
					<email>auto@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>auto</name>					
					</linkman><linkman>
					<email>test11@baidu.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>刘准</name>					
					</linkman><linkman>
					<email>test11@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>刘羽</name>					
					</linkman><linkman>
					<email>test12@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>刘德</name>					
					</linkman></group_0><group_0><groupId>11</groupId><groupName>行政部</groupName><linkman>
					<email>xyp@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>xyp</name>
					</linkman></group_0><group_0><groupId>15</groupId><groupName>河辰广州公司</groupName><group_1><groupId>14</groupId><groupName>市场部1</groupName><linkman>
					<email>gdhechen1@hicom220.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>gdhechen1</name>
					</linkman></group_1><group_1><groupId>16</groupId><groupName>市场部2</groupName><linkman>
					<email>gdhechen2@hicom220.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>gdhechen2</name>
					</linkman></group_1></group_0><group_0><groupId>7</groupId><groupName>采购部</groupName><group_1><groupId>9</groupId><groupName>生产采购</groupName><linkman>
					<email>test02@hicom210.com</email>
					<homephone>5555</homephone>
					<movephone>123456</movephone>
					<position></position>
					<name>郭小波</name>
					</linkman></group_1><group_1><groupId>10</groupId><groupName>内部采购</groupName><linkman>
					<email>test03@hicom210.com</email>
					<homephone></homephone>
					<movephone>17123427766</movephone>
					<position></position>
					<name>唐方群</name>
					</linkman></group_1><linkman>
					<email>xyp@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>xyp</name>
					</linkman></group_0><group_0><groupId>5</groupId><groupName>研发部</groupName><linkman>
					<email>zpp@baidu.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>zpp</name>
					</linkman><linkman>
					<email>hechen1@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>hechen1</name>
					</linkman><linkman>
					<email>test11@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>11</name>
					</linkman><linkman>
					<email>test12@hicom210.com</email>
					<homephone></homephone>
					<movephone>13412341234</movephone>
					<position></position>
					<name>12</name>
					</linkman><linkman>
					<email>ceshi1@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>ce</name>
					</linkman><linkman>
					<email>ceshi2@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>ce2</name>
					</linkman><linkman>
					<email>ceshi3@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>ce3</name>
					</linkman><linkman>
					<email>ren@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>ren</name>
					</linkman><linkman>
					<email>user1@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>user1</name>
					</linkman><linkman>
					<email>wanyh@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>yh</name>
					</linkman><linkman>
					<email>test04@hicom210.com</email>
					<homephone></homephone>
					<movephone>15134324422</movephone>
					<position></position>
					<name>林芳</name>
					</linkman><linkman>
					<email>test02@szhicom.cn</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>谢鹤同</name>
					</linkman></group_0><group_0><groupId>4</groupId><groupName>市场部</groupName><group_1><groupId>6</groupId><groupName>推广部</groupName><linkman>
					<email>testttt@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>ls -al</name>
					</linkman></group_1><linkman>
					<email>jiankong@hicom210.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>监控</name>
					</linkman></group_0><group_0><groupId>22</groupId><groupName>hechen部</groupName><linkman>
					<email>bd1@baidu.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>bd1</name>
					</linkman><linkman>
					<email>bd10@baidu.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>bd10</name>
					</linkman><linkman>
					<email>bd2@baidu.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>bd2</name>
					</linkman><linkman>
					<email>bd3@baidu.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>bd3</name>
					</linkman><linkman>
					<email>bd4@baidu.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>bd4</name>
					</linkman><linkman>
					<email>bd5@baidu.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>bd5</name>
					</linkman><linkman>
					<email>bd6@baidu.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>bd6</name>
					</linkman><linkman>
					<email>bd7@baidu.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>bd7</name>
					</linkman><linkman>
					<email>bd8@baidu.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>bd8</name>
					</linkman><linkman>
					<email>bd9@baidu.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>bd9</name>
					</linkman><linkman>
					<email>ce@baidu.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>ce</name>
					</linkman></group_0></public><private><name>个人通讯录</name><group_0><groupId>0</groupId><groupName>默认部门(系统)</groupName></group_0></private><mailgroup><name>邮件群组集</name><linkman>
				<email>test@hicom210.com</email>
				<name>cshi</name>
				</linkman><linkman>
				<email>zhangsan@baidu.com</email>
				<name>zhangsan</name>
				</linkman><linkman>
				<email>xiaoshoubu1@szhicom.cn</email>
				<name>xiaoshoubu1</name>
				</linkman><linkman>
				<email>xiaoshoubu2@szhicom.cn</email>
				<name>xiaoshoubu2</name>
				</linkman></mailgroup><common><name>公共通讯录</name><group_0><groupId>0</groupId><groupName>未分组(系统)</groupName><linkman>
				<email>123214324@qq.com</email>
				<name>张三丰</name>
				</linkman></group_0><group_0><groupId>2</groupId><groupName>香港办事处</groupName><linkman>
						<email>111@baidu.com</email>
						<name>111</name>
						</linkman><linkman>
						<email>222@baidu.com</email>
						<name>222</name>
						</linkman></group_0><group_0><groupId>3</groupId><groupName>美国办事处</groupName><linkman>
						<email>333@baidu.com</email>
						<name>333</name>
						</linkman></group_0><group_0><groupId>4</groupId><groupName>加拿大办事处</groupName></group_0><group_0><groupId>5</groupId><groupName>外协通讯录</groupName><linkman>
						<email>sos@hechen.com</email>
						<name>佑友售后</name>
						</linkman></group_0></common></hechen>